## Index

### Functions

- bdd
- exports
- qunit
- tdd

## Functions

### bdd

- bdd(suite: Suite): void

- - Defined in node_modules/@types/mocha/index.d.ts:328

  #### Parameters

  - ##### suite: Suite

  #### Returns void

### exports

- exports(suite: Suite): void

- - Defined in node_modules/@types/mocha/index.d.ts:331

  #### Parameters

  - ##### suite: Suite

  #### Returns void

### qunit

- qunit(suite: Suite): void

- - Defined in node_modules/@types/mocha/index.d.ts:330

  #### Parameters

  - ##### suite: Suite

  #### Returns void

### tdd

- tdd(suite: Suite): void

- - Defined in node_modules/@types/mocha/index.d.ts:329

  #### Parameters

  - ##### suite: Suite

  #### Returns void

Generated using TypeDoc